/*
**  @see https://bulma.io/documentation/components/navbar/#navbarJsExample
*/
$(function(){
  $('.navbar-burger').on('click', function() {
    $('.navbar-menu, .navbar-burger').toggleClass('is-active');
  });
});
